=head1 NAME

Gtk2::Pango::FontFace

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Pango::FontFace


=head1 METHODS

=head2 fontdescription = $face-E<gt>B<describe> 

=over

=back

=head2 string = $face-E<gt>B<get_face_name> 

=over

=back

=head2 boolean = $face-E<gt>B<is_synthesized> 

=over

Since: pango 1.18

=back

=head2 @sizes = $face->B<list_sizes>

=over

List the sizes available for a bitmapped font.  For scalable fonts, this will
return an empty list.

Since: pango 1.4

=back


=head1 SEE ALSO

L<Gtk2>, L<Glib::Object>

=head1 COPYRIGHT

Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.


=cut

